/*	kZGLStringTableActivation	*/

/* [001] kSPActivation						*/		"1"		=	"Activation";
/* [002] kSPActivationIntro					*/		"2"		=	"Du skal først aktivere spillet online eller sætte dvd'en i drevet for at kunne spille <<GameAppTitle>>.";
/* [003] kSPActivateOnline					*/		"3"		=	"Aktiver online…";
/* [004] kSPActivateOnlineTip				*/		"4"		=	"Vælg Aktiver online, hvis du ikke har et eksemplar af dvd'en ved hånden, eller hvis du gerne vil kunne spille uden dvd'en i drevet.";
/* [005] kSPPurchaseOnline					*/		"5"		=	"Køb online…";
/* [006] kSPPurchaseOnlineTip				*/		"6"		=	"Vælg at købe <<GameAppTitle>> online, hvis du ikke har et eksemplar af dvd'en med gerne vil kunne spille det fulde spil.";
/* [007] kSPSaveSerial						*/		"7"		=	"Gem";
/* [008] kSPSaveSerialTip					*/		"8"		=	"Din produktnøgle er nu gemt på harddisken. Du kan nu spille det fulde spil med dvd'en i drevet, eller vælge at aktivere online, så du kan spille uden disken.";
/* [009] kSPActivatedInfo					*/		"9"		=	"<<GameAppTitle>> er aktiveret for denne computer og kan spilles uden dvd'en i drevet.";
/* [010] kSPActivateConfirm					*/		"10"	=	"Din produktnøgle bliver nu sendt til Ferals servere. Når den er aktiveret, vil du kunne spille spillet uden at have dvd'en i drevet.";
/* [011] kSPDeactivateOnline				*/		"11"	=	"Deaktiver…";
/* [012] kSPDeactivateOnlineTip				*/		"12"	=	"Hvis du ønsker at flytte installeringen af <<GameAppTitle>> til en anden computer, skal du først deaktivere denne installering";
/* [013] kSPDeactivateConfirm				*/		"13"	=	"Er du sikker på, at du vil gå online og deaktivere den aktuelle installering af <<GameAppTitle>>?\r\rDet kræver, at du skal have dvd'en i drevet for at kunne spille spillet på denne computer";
/* [014] kSPMaxActivations					*/		"14"	=	"Det maksimale antal aktiveringer af din produktnøgle er nået. Prøv at deaktivere en anden maskine. Hvis du mener, at du har en rimelig grund til at behøve flere aktiveringer, skal du kontakte Feral.";
/* [015] kSPSerialInvalid					*/		"15"	=	"Produktnøglen er ugyldig. Kontroller, at du har indtastet den korrekt og prøv igen. Kontakt Feral, hvis problemet vedvarer.";
/* [016] kSPSerialBlacklisted				*/		"16"	=	"Der er et problem med aktiveringen af <<GameAppTitle>> med denne produktnøgle. Kontakt venligst Feral.";
/* [017] kSPComputerBlacklisted				*/		"17"	=	"Der er et problem med aktiveringen af <<GameAppTitle>> på denne computer. Kontakt venligst Feral.";
/* [018] kSPIPBlacklisted					*/		"18"	=	"Der er et problem med aktiveringen af <<GameAppTitle>> fra dit netværkssted. Kontakt venligst Feral.";
/* [019] kSPComputerDeauthorised			*/		"19"	=	"Aktiveringen af <<GameAppTitle>> er annulleret for denne computer. Du skal have dvd'en i drevet for at kunne spille.";
/* [020] kSPUserDeauthorised				*/		"20"	=	"Aktiveringen af <<GameAppTitle>> er annulleret for denne bruger. Du skal have dvd'en i drevet for at kunne spille.";
/* [021] kSPLicenceInvalid					*/		"21"	=	"Der er et problem med aktiveringen af <<GameAppTitle>> med den aktuelle licens. Kontakt venligst Feral.";
/* [022] kSPLicenceValid					*/		"22"	=	"<<GameAppTitle>> er aktiveret til brug på denne computer uden at dvd'en sidder i drevet. \n\nAktiveringsoplysningerne er blevet opdateret.";
/* [023] kSPSerialValid						*/		"23"	=	"Produktnøglen er gyldig.";
/* [024] kSPOther							*/		"24"	=	"Standardbesked for Andet (bør ikke vises)";
/* [025] kSPUserRequestButton				*/		"25"	=	"Kontakt Feral…";
/* [026] kSPUserRequestTip					*/		"26"	=	"Brug denne knap for at kontakte aktiveringssupport, hvis du oplever problemer eller har spørgsmål om aktiveringsprocessen.";
/* [027] kSPSendRequest						*/		"27"	=	"Send forespørgsel";
/* [028] kSPEnterDetails					*/		"28"	=	"Udfyld nedenstående oplysninger.\nBemærk, at denne formular kun skal anvendes til problemer relateret til aktiveringssystemet.";
/* [029] kSPSerialNumberLabel				*/		"29"	=	"Produktnøgle:";
/* [030] kSPQueryLabel						*/		"30"	=	"Forespørgsel:";
/* [031] kSPEmailLabel						*/		"31"	=	"E-mail:";
/* [032] kSPPhoneLabel						*/		"32"	=	"Telefonnr.:";
/* [033] kSPValidityButton					*/		"33"	=	"Gyldighedskontrol";
/* [034] kSPValidityTip						*/		"34"	=	"Denne mulighed kan anvendes til at kontrollere og opdatere din aktiverings aktuelle status.";
/* [035] kSPValidityConfirm					*/		"35"	=	"Er du sikker på, at du vil kontrollere og opdatere gyldigheden af din online-aktivering?";
/* [036] kSPHardwareMismatch				*/		"36"	=	"Din aktivering passer ikke til denne computer. Aktiver venligst igen på denne computer eller kontakt Feral.";
/* [037] kSPActivationSuccesful				*/		"37"	=	"Aktivering gennemført";
/* [038] kSPActivationFailed				*/		"38"	=	"Aktivering mislykkedes";
/* [039] kSPDeactivationSuccesful			*/		"39"	=	"Deaktivering gennemført";
/* [040] kSPDeactivationFailed				*/		"40"	=	"Deaktivering mislykkedes";
/* [041] kSPValidityCheckSuccesful			*/		"41"	=	"Gyldighedskontrol gennemført";
/* [042] kSPValidityCheckFailed				*/		"42"	=	"Gyldighedskontrol mislykkedes";
/* [043] kSPUserQuerySuccesful				*/		"43"	=	"Besked sendt";
/* [044] kSPUserQueryFailed					*/		"44"	=	"Besked ikke sendt";
/* [045] kSPUsersActivated					*/		"45"	=	"Aktiverede brugere på denne computer: %d";
/* [046] kSPActivationsRemaining			*/		"46"	=	"Tilbageværende aktiveringer: %d";
/* [047] kSPUserQuerySentEmail				*/		"47"	=	"Din besked er blevet sendt. Du modtager en bekræftelses-e-mail om lidt. Hvis du ikke modtager den, skal du tjekke din e-mail-adresse og spamfiltre.";
/* [048] kSPUserQuerySentPhone				*/		"48"	=	"Din besked er blevet sendt. Du modtager snart et opkald. Kontroller telefonnummeret, hvis du ikke hører fra os.";
/* [049] kSInvalidRequest					*/		"49"	=	"Der opstod en uventet fejl, prøv igen senere. Kontakt Feral, hvis problemet vedvarer";
/* [050] kSServerError						*/		"50"	=	"Der opstod en uventet serverfejl, prøv igen senere. Kontakt Feral, hvis problemet vedvarer.";
/* [051] kSServiceUnavailable				*/		"51"	=	"Serveren var ikke tilgængelig, prøv igen senere. Kontakt Feral, hvis problemet vedvarer.";
/* [052] kSForbidden						*/		"52"	=	"Serveren afviste din anmodning, prøv igen senere. Kontakt Feral, hvis problemet vedvarer. \nHvis aktiveringssupportsystemet giver dig denne fejl, skal du gå til supportfanen for at sende os en e-mail.";
/* [053] kSPConnectionFailure				*/		"53"	=	"Forbindelsesfejl";
/* [054] kSPRenewActivation					*/		"54"	=	"Forny aktivering (bør ikke vises)";
/* [055] kSPValidityCheckDeactivated		*/		"55"	=	"Aktivering annulleret";
/* [056] kSPEllipses						*/		"56"	=	"…";
/* [057] kSCancelledTitle					*/		"57"	=	"Handling annulleret";
/* [058] kSCancelledText					*/		"58"	=	"Handlingen blev annulleret af brugeren";
/* [059] kSContactFeral						*/		"59"	=	"Kontakt Feral";
/* [060] kSPPaste							*/		"60"	=	"Indsæt";
/* [061] kSPExampleSerial					*/		"61"	=	"f. eks. S3UT-YY47-CS3P-45UK-QW4N-3YAU";
/* [062] kSPClear							*/		"62"	=	"Slet…";
/* [063] kSPClearOK							*/		"63"	=	"Slet";
/* [064] kSPClearInfo						*/		"64"	=	"Er du sikker på, at du vil slette den indtastede produktnøgle? Du vil ikke kunne køre spillet, før du indtaster en ny.";
/* [065] kSPLastUpdate						*/		"65"	=	"Sidst opdateret: %s";
/* [066] kSConnectionFailedText				*/		"66"	=	"Der opstod en fejl under forsøget på at kontakte serveren, kontroller din internetforbindelse";
/* [067] kSPSerial							*/		"67"	=	"Produktnøgle";
/* [068] kSPExampleSerialEnteredTitle		*/		"68"	=	"Det viste serienummer i denne dialog er kun et eksempel.";
/* [069] kSPExampleSerialEnteredMsgHardCopy	*/		"69"	=	"Hvis du har købt spillet på disk, finder du serienummeret bag på vejledningen. Hvis du købte spillet som download, bør du have modtaget serienummeret i en e-mail. Kontakt Feral, hvis du ikke kan finde det.";
/* [070] kSPExampleSerialEnteredMsgDigital	*/		"70"	=	"Du bør have modtaget dit aktuelle serienummer i en e-mail. Kontakt det firma, du købte spillet af, hvis du ikke kan finde det.";